[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomCheckCombo.MouseMove

Tracks changes to the mouse position for the highlighted check box in the control.

## Declaration

Source position: comboex.pas line 310

`protected procedure TCustomCheckCombo.MouseMove(`
`Shift: TShiftState;`
`X: Integer;`
`Y: Integer`
`); override;`

## Arguments

`Shift` |  | Mouse event modifier examined in the method.
`X` |  | Horizontal coordinate for the mouse pointer examined in the method.
`Y` |  | Vertical coordinate for the mouse pointer examined in the method.

## Description

MouseMove is overridden in TCustomCheckCombo to track the X and Y coordinates for the highlighted check box item, and to refresh the control when needed. MouseMove calls the inherited method.

## See also

TControl.MouseMove |  | Handler for MouseMove events.